00: LDN 10
01: SUB 19
02: CMP 8
03: STOP
04: LDN 23
05: SUB 25
06: CMP 
07: STOP
08: STO 19 
09: STOP
10: NUM 27
11: NUM 0
12: NUM 0
13: NUM 0
14: NUM 0
15: NUM 0
16: NUM 0
17: NUM 0
18: NUM 0 
19: NUM 0
20: NUM 0
21: NUM 0
22: NUM 0
23: NUM 17
24: NUM 0 
25: NUM 56
26: NUM 37
27: NUM 0
28: NUM 0
29: NUM 0
30: NUM 0
31: NUM 0
